;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Installation
[INSTALL_SETUP]
INSTALL_TITLE = Установка модема EVDO USB C-motech.
INSTALL_PRODUCT = Программу управления модемом C-motech(CCU-650U)

INSTALL_TARGETDIR = C-motech
INSTALL_TARGETFOLDER = CCU-650U

INSTALL_USERINTERFACE_PATH = Setup\UserInterface
INSTALL_LIBRARY_PATH = Setup\UserInterface\Bin
INSTALL_LIBRARY_FILE = PINSTALLPROCESS.DLL

INSTALL_REGISTRY_FOLDER = C-motech_CCU650U

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
INSTALL_DIALUP_CONNECTION_NAME = C-motech EVDO Connection(CCU-650U)

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Driver & UserInterface Install String
INSTALL_DEVICE_DRIVER = Установка драйвера модема
INSTALL_USERINTERFACE = Установка менеджера управления модемов
INSTALL_NOT_SELECT_MSG = Выберите ваш USB EVDO модем из списка

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;
;;WINDIR    --> Windows
;;WINSYSDIR --> 98, ME: System, 2K, XP : System32
PRE_COPY_FILE_ON1 = 0
PRE_COPY_FILE_SOURCE1 = Setup\TOOLS\BYTEMOBILE\System32
PRE_COPY_FILE_DESTINATION1 = WINSYSDIR

LAUNCH_PROGRAM_ON1 = 0
LAUNCH_PROGRAM_NAME1 = ByteMobile Optimization Client
LAUNCH_PROGRAM_DETAIL1 = Wireless Data Optimization Client
LAUNCH_PROGRAM_PATH1 = Setup\TOOLS\BYTEMOBILE\PBMProcess.dll
LAUNCH_PROGRAM_DELETE_PATH1 = Setup\TOOLS\BYTEMOBILE\PBMProcess.dll
LAUNCH_PROGRAM_DELETE_ON1_ENABLE_LOGGING = 0



;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Driver Install & Uninstall
CHECK_DRIVER_ID = Vid_16d8
INSTALL_DRIVER_ID =  Vid_16d8&Pid_6523
DATAPORT_DRIVER_ID = Vid_16d8&Pid_6523&Mi_00
DMPORT_DRIVER_ID = Vid_16d8&Pid_6523&Mi_02
DM2PORT_DRIVER_ID = Vid_16d8&Pid_6523&Mi_03

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Root path = TARGETDIR
DRIVER_INSTALL_ROOT_PATH = Setup\UserInterface\Device-Driver
DRIVER_INSTALL_PATH = Device-Driver
DRIVER_INSTALL_INF_PATH = Device-Driver\USB\CMO98\Inf
DRIVER_INSTALL_SYS_PATH = Device-Driver\USB\CMO98\Drv
DRIVER_INSTALL_INF_PATH_NT = Device-Driver\USB\CMONT
DRIVER_INSTALL_SYS_PATH_NT = Device-Driver\USB\CMONT

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Welcome Dialog
WELCOME_DIALOG_MSG1 = Добро пожаловать к установке%P 
WELCOME_DIALOG_MSG2 = На Вашем компьютере будет установлена %P. Для продолжения нажать Далее.
WELCOME_DIALOG_MSG3 = Внимание! Эта программа защищена законом об авторском праве и международными соглашениями.

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Interrupt Cancel ( Finish )
FINISH_INTERRUPT_ASK1 = Вы уверены, что хотите отменить?
FINISH_INTERRUPT_ASK2 = %s?
FINISH_INTERRUPT_DIALOG_TITLE = Прерывание установки
FINISH_INTERRUPT_DIALOG_MSG1_1 = Установка была прервана до завершения установки %P
FINISH_INTERRUPT_DIALOG_MSG1_2 = Ваша система была модифицирована. Чтобы установить эту программу позднее, запустите инсталляционную программу снова. 
FINISH_INTERRUPT_DIALOG_MSG2 = Для завершения установки нажмите Finish

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Installation Complete ( Finish )
FINISH_COMPLETE_DIALOG_TITLE = Установка завершена!
FINISH_COMPLETE_DIALOG_MSG1_1 = %P Успешно установлена.
FINISH_COMPLETE_DIALOG_MSG1_2 = 
FINISH_COMPLETE_DIALOG_MSG2 = Для завершения установки нажмите Finish

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Installation Complete ( Finish Reboot )
FINISHREBOOT_COMPLETE_DIALOG_TITLE = Установка завершена!
FINISHREBOOT_COMPLETE_DIALOG_MSG1_1 = %P была успешно установлена.
FINISHREBOOT_COMPLETE_DIALOG_MSG1_2 = Для изменений настроек требуется перезагрузить компьютер. Нажмите Готово для перезагрузки сейчас или Нет для перезагрузки позже
FINISHREBOOT_COMPLETE_DIALOG_MSG2 = После перезагрузки компьютера подключите свой модем

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Uninstallation Complete ( Finish )
FINISH_UNINSTALLATION_DIALOG_TITLE = Удаление завершено!
FINISH_UNINSTALLATION_DIALOG_MSG1_1 = %P было успешно удалено
FINISH_UNINSTALLATION_DIALOG_MSG1_2 = 
FINISH_UNINSTALLATION_DIALOG_MSG2 = Для завершения удаления нажмите Finish

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Uninstallation Complete ( Finish Reboot )
FINISHREBOOT_UNINSTALLATION_DIALOG_TITLE = Удаление завершено!
FINISHREBOOT_UNINSTALLATION_DIALOG_MSG1_1 = %P было успешно удалено.
FINISHREBOOT_UNINSTALLATION_DIALOG_MSG1_2 =  Для изменений настроек требуется перезагрузить компьютер. Нажмите Готово для перезагрузки сейчас или Нет для перезагрузки позже
FINISHREBOOT_UNINSTALLATION_DIALOG_MSG2 = Для завершения удаления нажмите Finish

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Modification Complete ( Finish )
FINISH_MODIFICATION_DIALOG_TITLE = Установка сопровождения завершена!
FINISH_MODIFICATION_DIALOG_MSG1_1 = %P было успешно удалено.
FINISH_MODIFICATION_DIALOG_MSG1_2 = 
FINISH_MODIFICATION_DIALOG_MSG2 = Для завершения установки нажмите Finish

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Modification Complete ( Finish Reboot )
FINISHREBOOT_MODIFICATION_DIALOG_TITLE = Установка сопровождения завершена!
FINISHREBOOT_MODIFICATION_DIALOG_MSG1_1 = %P было успешно удалено.
FINISHREBOOT_MODIFICATION_DIALOG_MSG1_2 = Для изменений настроек требуется перезагрузить компьютер. Нажмите Готово для перезагрузки сейчас или Нет для перезагрузки позже
FINISHREBOOT_MODIFICATION_DIALOG_MSG2 = Для завершения обновления системы нажмите Finish

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Repair Complete ( Finish )
FINISH_REPAIR_DIALOG_TITLE = Исправление приложения завершено!
FINISH_REPAIR_DIALOG_MSG1_1 = %P было успешно установлено.
FINISH_REPAIR_DIALOG_MSG1_2 = 
FINISH_REPAIR_DIALOG_MSG2 = Чтобы выйти из установки нажмите Finish

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Repair Complete ( Finish Reboot )
FINISHREBOOT_REPAIR_DIALOG_TITLE = Исправление приложения завершено!
FINISHREBOOT_REPAIR_DIALOG_MSG1_1 = %P была успешно установлена.
FINISHREBOOT_REPAIR_DIALOG_MSG1_2 =  Для изменений настроек требуется перезагрузить компьютер. Нажмите Готово для перезагрузки сейчас или Нет для перезагрузки позже
FINISHREBOOT_REPAIR_DIALOG_MSG2 =  Для завершения обновления системы нажмите Finish

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;uninstall driver
INSTALL_INSTALLING = Установка...
INSTALL_RESISTRY = Установить регистр...
INSTALL_DRIVER = Установка драйвера устройства...
UNINSTALL_DRIVER = Удаление драйвера устройства...
UNINSTALL_RESISTRY = Удаление регистров...
UNINSTALL_COPYFILE = Удаление......
UNINSTALL_PROCESS = Удаление......


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Help = TARGETDIIR ^ MAIN_HELP_PATH ^ SELECT_LANGUAGE + "_" + MAIN_HELP_FILENAME
[INSTALL_SHORTCUTS]
MAIN_EXCUTE_PATH = Bin\CCU-650U.EXE
MAIN_HELP_PATH = Help
MAIN_HELP_FILENAME = Help.chm
DESKTOP_STRING = C-motech Connection Manager (CCU-650U)
PROGRAM_FOLDER_STRING = C-motech
PROGRAM_EXECUTE_STRING = C-motech EVDO (CCU-650U)
PROGRAM_HELP_STRING = C-motech EVDO Modem User Manual(CCU-650U)
PROGRAM_UNINSTALL_STRING = UnInstall(CCU-650U)

[INSTALL_NETPERSEC]
CHANGE_SRC_9X = BIN\CMONETPERSEC_9X.DLL
CHANGE_SRC_NT = BIN\CMONETPERSEC_NT.DLL
CHANGE_NEW    = BIN\CMONETPERSEC.DLL

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;98SE, ME, 2K
[INSTALL_AUTO_DETECTOR]
CHANGE_FILE_SRC1 = 
CHANGE_FILE_NEW1 = 
DETECTOR_NAME = 

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; XP
[INSTALL_AUTO_DETECTOR_XP]
CHANGE_FILE_SRC1 = 
CHANGE_FILE_NEW1 = 
DETECTOR_NAME = 

[INSTALL_MAINUI]
CHANGE_FILE_SRC1 = Bin\cmoUIMAIN.EXE
CHANGE_FILE_NEW1 = Bin\CCU-650U.EXE
MAINUI_NAME = CCU-650U.EXE

{INSTALL_STATUS_STRING]
INSTALL_DRIVER = Установка драйвера устройства
INSTALL_RESISTRY = Установить регистр
INSTALL_COPYFILE = Установка…
UNINSTALL_DRIVER = Удаление драйвера устройства
UNINSTALL_RESISTRY = Удаление регистров
UNINSTALL_COPYFILE = Удаление …
UNINSTALL_PROCESS =  Удаление …
